Subject: Re: linux-next: manual merge of the libata tree

From: Tejun Heo <[email-masked]>
Date: Thu, 31 Dec 2015 21:01:03 -0500

Hello, Stephen.

On Thu, Dec 31, 2015 at 12:29:15PM +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the libata tree got conflicts all over teh
> place due to commit:
> 
>   53fab927a8fc ("ata: ahci_brcmstb: add support for MIPS-based platforms")
> 
> from the libata tree which seem to contain most (if not all) of Linus'
> tree :-(.

That's me messing up the branch.  Will rebase the tree.  Sorry about
the mess.

Thanks.

-- 
tejun